defaultPlacement: end
enableVersioning: true
handle: concreteFormwork
name: 'Concrete Formwork'
propagationMethod: all
siteSettings:
  21dbe197-ce98-47a8-b0f1-d9481543e69c: # cnc.vikal.com.au
    enabledByDefault: true
    hasUrls: true
    template: _concreate.twig
    uriFormat: concrete-formwork
type: single
